=== debian/changelog ===
w1retap (1.4.6-1ubuntu5) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 05 Feb 2025 15:51:16 -0500

w1retap (1.4.6-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:31:16 +1100

w1retap (1.4.6-1ubuntu3) noble; urgency=medium

  * Don't build with -Werror.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 23 Mar 2024 23:56:21 +0000

w1retap (1.4.6-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:57:59 +0000

w1retap (1.4.6-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
    - d/rules: Build with -O2 instead of -O3 on ppc64el to work around
      stringop-overflow error.
  * Dropped changes:
    - d/p/fix-maybe-uninitialized-error.patch: Removed, s390x builds properly
      now.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 24 Jan 2022 21:50:44 -0500

w1retap (1.4.6-1) unstable; urgency=medium

  * Renamed master branch to main
  * New upstream version 1.4.6 (Closes: #984400)
  * Remove parallel build and gcc-10 fix as now fixed upstream
  * Refresh dquilt patches
  * Update standards from 4.5.0 to 4.6.0
  * Update watch version from 3 to 4
  * Update copyright year for debian directory
  * Disable blhc test on Salsa until #950793 is fixed
  * Add more Salsa tests
  * Update Vcs URLs

 -- Thomas Stewart <thomas@stewarts.org.uk>  Wed, 12 Jan 2022 12:16:52 +0000

w1retap (1.4.4-4ubuntu2) hirsute; urgency=medium

  * d/p/fix-maybe-uninitialized-error.patch: Initialize tchar array to fix
    maybe-uninitialized error on s390x.
  * d/rules: Build with -O2 instead of -O3 on ppc64el to work around
    stringop-overflow error.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 07 Jan 2021 22:56:10 -0500

w1retap (1.4.4-4ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
  * d/p/fix-gcc9-build-error.patch: Dropped (no longer necessary).

 -- Logan Rosen <logan@ubuntu.com>  Thu, 07 Jan 2021 22:42:50 -0500

w1retap (1.4.4-3ubuntu2) focal; urgency=medium

  * d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
    (LP: #1863026)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 14 Feb 2020 15:35:57 -0300

w1retap (1.4.4-3ubuntu1) eoan; urgency=medium

  * d/p/fix-gcc9-build-error.patch: fix FTBFS on ppc64el

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 14 Aug 2019 16:01:54 +0200
