## w1retap 1.5.5

=== docs/Makefile ===

SRC := $(wildcard *.adoc)
IMGS =
OUTDIR=.
OPTPDF=$(OUTDIR)/w1retap.pdf
PDF=$(OUTDIR)/w1retap_.pdf
ODT=$(OUTDIR)/w1retap.odt
HTML=$(OUTDIR)/w1retap.html
RES=resources/theme.yml

w1OPTS=-a pdf-theme=resources/theme.yml -a pdf-fontsdir=/usr/share/fonts/noto


.PHONY: all

all: $(OPTPDF)

.PHONY: pdf
pdf: $(OPTPDF)

$(OPTPDF): $(SRC) $(RES) $(IMGS)
	asciidoctor-pdf $(w1OPTS) -o $(OPTPDF) $(SRC)
	-hexapdf optimize --compress-pages --force $(OPTPDF) $(OPTPDF)

.PHONY: html
html: $(HTML)

$(HTML): $(SRC) $(RES) $(IMGS)
	asciidoctor-pdf --backend=html5 -o $(HTML) $(SRC)

.PHONY: odt
odt: $(ODT)

$(ODT):  $(SRC) $(RES) $(IMGS)
	asciidoctor-pdf --backend=docbook -o - $(SRC) | \
	pandoc --from docbook --to odt --output $(ODT) -


clean:
	@rm -f w1retap.pdf w1retap.html w1retap.odt
