=== debian/changelog ===
w1retap (1.5.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1098078)

 -- Adrian Bunk <bunk@debian.org>  Sat, 25 Oct 2025 15:13:05 +0300

w1retap (1.5.5-2) unstable; urgency=medium

  * Update add-appstream-metainfo.patch (Closes: #1078858)
  * Run wrap-and-sort

  * Upload sponsored by Petter Reinholdtsen.

 -- Thomas Stewart <thomas@stewarts.org.uk>  Fri, 17 Jan 2025 02:35:29 +0000

w1retap (1.5.5-1) unstable; urgency=medium

  * New upstream version 1.5.5
  * Remove autotools patches as project switched to meson
  * Refresh dquilt patches
  * Drop support for mongodb
  * Update standards from 4.6.0 to 4.7.0
  * Update watch to use new repo location
  * Update copyright year for debian directory
  * Set pristine-tar to true in gbp.conf
  * Remove lsb-base and change pkg-config to pkgconf from depends
  * Remove non-needed hs_err_pid18100.log from clean
  * Remove TODO from docs as upstream dropped it
  * Remove lintian-overrides for contrib
  * Add add-appstream-metainfo.patch (Closes: #1076450)
  * Run wrap-and-sort
  * Add fix-rpath.patch
  * Switch from libusb-0.1 to libusb-1.0
  * Update salsa-ci.yml

  * Upload sponsored by Petter Reinholdtsen.

 -- Thomas Stewart <thomas@stewarts.org.uk>  Thu, 01 Aug 2024 00:03:07 +0100
