=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: w1retap
 Section: electronics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Stewart <thomas@stewarts.org.uk>
-Build-Depends: asciidoc-base,
-               debhelper-compat (= 13),
+Maintainer: Thomas Stewart <thomas@stewarts.org.uk>
+Build-Depends: debhelper-compat (= 13),
+               asciidoc-base,
                default-libmysqlclient-dev,
                docbook-xml,
                docbook-xsl,
                libglib2.0-dev,
-               libmongo-client-dev,
                libpq-dev,
                libsqlite3-dev,
-               libusb-dev,
+               libusb-1.0-0-dev,
                libxml2-dev,
                libxml2-utils,
-               pkg-config,
+               meson,
+               pkgconf,
                unixodbc-dev,
                xsltproc
 Build-Conflicts: libowfat-dev
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/thomasdstewart/w1retap.git
 Vcs-Browser: https://salsa.debian.org/thomasdstewart/w1retap
 Homepage: http://www.zen35309.zen.co.uk/wx/tech.html
@@ -28,7 +27,7 @@
 Package: w1retap
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: adduser, lsb-base (>= 3.0-6), ruby, ${misc:Depends}, ${shlibs:Depends}
+Depends: adduser, ruby, ${misc:Depends}, ${shlibs:Depends}
 Recommends: w1retap-doc
 Description: Data logger for 1-Wire weather sensors
  The w1retap package reads weather sensors on a 1-Wire bus and logs the
@@ -63,19 +62,6 @@
  those from AAG Electrónica and other hobby sensors.
  .
  This provides the capability to use a MySQL database for storage.
-
-Package: w1retap-mongo
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Data logger for 1-Wire weather sensors (MongoDB plugin)
- The w1retap package reads weather sensors on a 1-Wire bus and logs the
- retrieved data to the configured databases or files. It supports a number of
- different 1-Wire host bus adapters and 1-Wire sensors designed by Dallas
- Semiconductor Corp (now Maxim Integrated) and compatible sensors including
- those from AAG Electrónica and other hobby sensors.
- .
- This provides the capability to use a MongoDB database for storage.
 
 Package: w1retap-odbc
 Architecture: any
