=== debian/tests/control ===
Tests: w1find-null, w1retap-helpmsg, w1retap-loadso
Depends: shunit2, @
