=== debian/watch ===
version=4
https://codeberg.org/stronnag/w1retap/tags .*/(\d+).(\d+).(\d+).tar.gz
